# Uses of Class
org.eclipse.rap.rwt.client.service.BrowserNavigationEvent

Packages that use BrowserNavigationEvent
Package
Description
org.eclipse.rap.rwt.client.service

## Uses of BrowserNavigationEvent in org.eclipse.rap.rwt.client.service

Methods in org.eclipse.rap.rwt.client.service with parameters of type BrowserNavigationEvent
Modifier and Type
Method
Description
`void`
BrowserNavigationListener.`navigated(BrowserNavigationEvent event)`
Called when the user navigated within the application.